

<!-- BEGIN: Content-->
<div class="app-content content ">
    <div class="content-overlay"></div>
    <div class="header-navbar-shadow"></div>
    <div class="content-wrapper container-xxl p-0">
        <div class="content-header row">
        </div>
        <div class="content-body">
            <div class="card" >
                        
                <div class="card-header d-flex justify-content-center">
                        
                    <h2 class="card-title fw-bold text-center mb-1">Nouveau client! 👋</h2>
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="col-12 col-sm-8 col-md-6 col-lg-12 px-xl-2 mx-auto">
                            
                            <form class="auth-login-form mt-2" [formGroup]="form" (ngSubmit)="submit()">
                                <div class="mb-1">
                                    <label class="form-label" for="nom">Nom</label>
                                    <input class="form-control" id="nom" type="text" formControlName="lastName" placeholder="Jean" aria-describedby="nom" autofocus="" tabindex="1"/>
                                </div>
                                <div class="mb-1">
                                    <label class="form-label" for="prenom">Prénom(s)</label>
                                    <input class="form-control" id="prenom" type="text" formControlName="firstName" placeholder="Moulin" aria-describedby="prenom" autofocus="" tabindex="1"/>
                                </div>
                                <div class="mb-1">
                                    <label class="form-label" for="email">Adresse email</label>
                                    <input class="form-control" id="email" type="email" formControlName="email" placeholder="john@example.com" aria-describedby="email" autofocus="" tabindex="1"/>
                                </div>
                                
                                
                                <!-- <div class="mb-1">
                                    <div class="d-flex justify-content-between">
                                        <label class="form-label" for="login-password">Mot de passe</label> -->
                                        <!-- <a href="auth-forgot-password-cover.html"><small>Forgot Password?</small></a> -->
                                    <!-- </div>
                                    <div class="input-group input-group-merge form-password-toggle">
                                        <input class="form-control form-control-merge" id="login-password" type="password" formControlName="password" placeholder="············" aria-describedby="login-password" tabindex="2" />
                                    </div>
                                </div> -->
                                <!-- <div class="mb-1">
                                    <div class="d-flex justify-content-between">
                                        <label class="form-label" for="login-password">Confirmer le mot de passe</label> -->
                                        <!-- <a href="auth-forgot-password-cover.html"><small>Forgot Password?</small></a> -->
                                    <!-- </div>
                                    <div class="input-group input-group-merge form-password-toggle">
                                        <input class="form-control form-control-merge" id="login-password" type="password" formControlName="confirmPassword" placeholder="············" aria-describedby="login-password" tabindex="2" />
                                    </div>
                                </div> -->
                                
                                <input type="submit" hidden>
                            
                            </form>
                        </div>

                    </div>
                    
                </div>
                <div class="card-footer d-flex justify-content-center">
                    <app-gen-button (genClick)="submit()" [text]="'Créer'" [customClass]="'w-100'" [disabled]="!form.valid" [isLoading]="isLoading"></app-gen-button>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- END: Content-->



